IIO_REG(1)

NAME
iio_reg - Linux Industrial I/O Subsystem device register tool

DESCRIPTION
Usage:

iio_reg <device> <register> [<value>]

SEE ALSO
iio_adi_xflow_check(1) iio_attr(1) iiod(1) iio_genxml(1) iio_info(1) iio_readdev(1)

https://wiki.analog.com/software/linux/docs/iio/iio

https://wiki.analog.com/resources/tools-software/linux-software/libiio